package com.ycgis.macall.personalcenter.m.adapterbean;

import com.rs.macall.androidx.basemodel.base.BaseViewBindActivity;

/**
 * created by:   Macall
 * create time:  2022/11/10 10:28
 * copyright:    @ruansee.com
 * Describe:
 */
public class MyItem<T extends BaseViewBindActivity> extends BaseBean {
    private String title;
    private int icon;
    private Class<T> activityClass;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getIcon() {
        return icon;
    }

    public void setIcon(int icon) {
        this.icon = icon;
    }

    public Class<T> getActivityClass() {
        return activityClass;
    }

    public void setActivityClass(Class<T> activityClass) {
        this.activityClass = activityClass;
    }
}
